DRM_CRTC_INDEX(9)

NAME
drm_crtc_index - find the index of a registered CRTC

SYNOPSIS

unsigned int drm_crtc_index(struct drm_crtc * crtc);

ARGUMENTS

crtc
    CRTC to find index for

DESCRIPTION

Given a registered CRTC, return the index of that CRTC within a DRM device's list of CRTCs.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT